profile: data-package
name: consumo-de-energia-orgaos-publicos
title: Consumo de Energia Órgãos Públicos
description: >-
  Dados de consumo de energia elétrica em órgãos públicos da
  Administração Direta, Autárquica e Fundacional do Poder Executivo
  Federal. Conforme preconiza o [Decreto
  10.779/2021](http://www.planalto.gov.br/ccivil_03/_ato2019-2022/2021/decreto/d10779.htm),
  todos os órgãos devem publicar na internet o consumo de energia
  elétrica em comparação com o total consumido no período de 2018 e 2019.
  A Secretaria de Gestão do Ministério da Economia, por meio da [PORTARIA
  SEGES/ME Nº
  14.584](https://www.gov.br/compras/pt-br/acesso-a-informacao/legislacao/portarias/portaria-seges-me-no-14-584-de-13-de-dezembro-de-2021),
  definiu que os órgãos deveriam enviar para a SEGES estes dados. 

  Durante 08 meses os dados foram coletados e agora são disponibilizados
  para a sociedade, aumentando assim a transparência sobre dados de
  consumo de energia.

  Como o escopo do Decreto foi limitado aos 08 meses que nele constam,
  este conjunto de dados não será atualizado periodicamente, sendo
  estático e alterado apenas quando os órgãos enviarem retificações.
version: 1.1
contributors:
  - title: Coordenação-Geral de Gestão da Informação da SEGES
    email: seges.cginf@economia.gov.br
    organization: Ministério da Economia
    role: author
resources:
  - path: consumo-energia.csv
    hashing: sha1
    name: consumo-energia
    title: Consumo de Energia Elétrica
    description: >-
      É um arquivo CSV, em codificação UTF-8, com separador
      vírgula e com qualificador de campo aspas duplas.

      Os campos são:
      
      1. **mes_ano** - Mês e ano de referência no formato MMYYYY
      2. **data_envio** - Data de submissão dos dados pelos órgãos
      3. **orgao** - Nome do órgão ou entidade pública que enviou os dados
      4. **sigla_orgao** - Sigla do órgão ou entidade pública que enviou
         os dados
      5. **media_consumo_mes_2018_2019** - Média aritmética do consumo,
         em quilowatts-hora (kWh) no mês de referência, entre os anos de
         2018 e 2019, sem casas decimais
      6. **consumo_mes_referencia** - Consumo, em quilowatts-hora (kWh)
         no mês e ano de referência (campo 1).
      7. **justificativa_meta** - Justificativa em caso de não
         atingimento da meta de 10% de economia de energia, conforme
         preconizado pelo Decreto 10.779/21
      8. **observacao** - Observação que alguns órgãos acharam
         pertinentes para publicização.
    profile: tabular-data-resource
    scheme: file
    format: csv
    stats:
      hash: abcaa8b691638b0dd0d4e3ad9ec736c1fb4bf92b
      bytes: 219582
      fields: 8
      rows: 800
    encoding: utf-8
    schema:
      fields:
        - type: date
          name: mes_ano
          title: mês/ano
          description: Mês e ano de referência no formato MMYYYY
          format: '%m%Y'
        - type: datetime
          name: data_envio
          title: data envio
          description: Data de submissão dos dados pelos órgãos
        - type: string
          name: orgao
          title: órgão
          description: Nome do órgão ou entidade pública que enviou os dados
        - type: string
          name: sigla_orgao
          title: sigla órgão
          description: Sigla do órgão ou entidade pública que enviou os dados
        - type: integer
          name: media_consumo_mes_2018_2019
          title: média consumo mês 2018-2019
          description: >-
            Média aritmética do consumo, em quilowatts-hora
            (kWh) no mês de referência, entre os anos de 2018 e 2019, sem
            casas decimais
        - type: integer
          name: consumo_mes_referencia
          title: consumo mês referência
          description: >-
            Consumo, em quilowatts-hora (kWh) no mês e ano de referência
            (campo 1)
        - type: string
          name: justificativa_meta
          title: justificativa meta
          description: >-
            Justificativa em caso de não atingimento da meta de 10% de
            economia de energia, conforme preconizado pelo Decreto
            10.779/21
        - type: string
          name: observacao
          title: observação
          description: >-
            Observação que alguns órgãos acharam pertinentes para
            publicização.
